dlntest.c File Reference
`#include <ruby.h>`

Go to the source code of this file.

## Functions

| __declspec (dllimport)
void | Init_dln (void)

## Function Documentation

__declspec | ( | dllimport |  | ) |

Definition at line 3 of file dlntest.c.

void Init_dln | ( | void |  | ) |

Definition at line 13 of file dlntest.c.

References rb_define_module(), rb_define_module_function(), and rb_define_module_under().